<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>More</title>
  <id>urn:book:7ace545b-e286-4e20-af8b-cd90e5dbc056</id>
  <updated>2019-07-20T06:12:07Z</updated>
  <link href="./book_3108.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="More" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_J_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with J" />
  <link href="../../John%20Banville/More%20%283108%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../John%20Banville/More%20%283108%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../John%20Banville/More%20%283108%29/More%20-%20John%20Banville.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="193 KB" />
  <author>
    <name>John Banville</name>
    <uri>../authors_1/authors_1643_Page_1.xml</uri>
  </author>
  <published>2015-06-26T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_1/authors_1643_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by John Banville" />
  <link href="http://www.goodreads.com/book/title/More" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/More" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/More%20John%20Banville" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=More&amp;field-author=John%20Banville" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/John%20Banville" type="text/html" rel="related" title="John Banville on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/John%20Banville" type="text/html" rel="related" title="John Banville on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/BanvilleJohn" type="text/html" rel="related" title="John Banville on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=John%20Banville" type="text/html" rel="related" title="John Banville on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?John%20Banville" type="text/html" rel="related" title="John Banville on ISFDB" target="_blank" />
</entry>
